

	A
		{
			color:				#000000;
			cursor:				pointer;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
			text-decoration:	none;
		}

	Body
		{
			cursor:				default;
			margin:				0px;
			padding:			0px;
		}
		
	.CalDay
		{
			background:			#6E6E6E;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
		}
		
	.CalDOW
		{
			background:			#960712;
			color:				#ffffff;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			9px;
		}
		
	.CalVoid
		{
			background:			#960712;
			color:				#787878;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
		}
		
	#content    
		{
			/*height:				660px;
			width:				1200px;*/
			left:				50%;
			margin-left:		-600px;
			margin-top:			0px;
			position:			absolute;
			top:				0px;
			visibility:			visible;
			
		}
		
	#content_iPad  
		{
			height:				790px;
			left:				50%;
			margin-left:		-475px;
			margin-top:			0px;
			position:			absolute;
			top:				0px;
			visibility:			visible;
			width:				950px;
		}
		
	#content_iPhone
		{
			height:				790px;
			left:				50%;
			margin-left:		-225px;
			margin-top:			0px;
			position:			absolute;
			top:				0px;
			visibility:			visible;
			width:				450px;
		}
	.counter
		{ 
			font-family:Arial, Helvetica, sans-serif; 
			font-size:11px; 
			font-weight:bold; 
			border:none;
			border-width:0px; 
			width:20px;
			color:#FFFFFF;
			background:#333333;
		}	
	.Footer
		{
			border-top:			solid 2px #960712;
			height:				30px;
			text-align:			right;
			width:				1200px;
		}

	.Graph_Bar
		{
			background:			#84B6A2;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
			text-align:			center;
			vertical-align:		top;
			width:				20px;
		}
		
	.Graph_BG
		{
			background:			#f2f2f2;
			border:				none;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
			text-align:			center;
			vertical-align:		bottom;
		}

	.Graph_Scale
		{
			border-bottom:		solid 1px #4B4B4B;
			color:				#4B4B4B;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
			vertical-align:		text-bottom;
		}
		
	.HeaderBar	
		{
			background:			#8c8c8c;
			border-bottom:		solid 2px #960712;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			height:				40px;
			margin:				0px;
			padding:			0px;
			width:				100%;
		}
				
	.Header_Contrast
		{
			color:				#9CD5D1;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
		}
	
	.hidden
		{
    		display:none;
		}	
		
	.Input
		{
			background:			#f2f2f2;
			border:				none;
			color:				#000000;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding-left:		2px;
		}
	
	.Main 
		{
			background:			#ffffff;
			border:				none;
			color:				#8c8c8c;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
			margin:				0px;
			padding:			0px;
		}
		
	.MenuBar
		{
			background:			#ffffff;
			color:				#000000;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
			height:				615px;
			padding:			0px;
			margin:				0px;
			width:				190px;
		}
		
	.MenuLink
		{	
			color:				#000000;
			border-bottom:		1px solid #ffffff;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding:			0px;
			margin:				0px;
			height:				22px;
			cursor:				pointer;
		}

	.MenuLink:hover{
			border-bottom:		1px solid;
			border-color: #FF704D;
	}
							
	.MenuSection
		{
			background:			#FFFFFF;
			border-bottom:		solid 1px #FFFFFF;
			color:				#FFFFFF;
			cursor:				pointer;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			height:				22px;
			margin:				0px;
		}
		
	.MenuSectionBreak
		{
			background:			#CB083A;
			height:				1px;
			margin:				0px;
		}
	
	.PageHeader
		{
			background:			#8c8c8c;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			margin:				0px;
			height:				22px;
			line-height:		19px;
		}
		
	.Report_Labels
		{
			background:			#960712;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			11px;
			padding-left:		2px;
			padding-right:		2px;
			height:				20px;
			min-height:			20px;
			text-align:			right;
		}
		
	.Report_Totals
		{
			background:			#8c8c8c;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			font-weight:		bold;
			padding-left:		2px;
			padding-right:		2px;
			height:				20px;
			min-height:			20px;
			text-align:			right;
		}
			
	.Select
		{
			background:			#f2f2f2;
			border:				none;
			color:				#000000;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding-left:		2px;
			padding-right:		2px;
		}
		
	.Select_Header
		{
			background:			#960712;
			border:				none;
			color:				#FFFFFF;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding-left:		2px;
			padding-right:		2px;
		}
		
	.Textarea
		{
			background:			#f2f2f2;
			border:				none;
			color:				#000000;
			cursor:auto;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding-left:		2px;
			padding-right:		2px;
			overflow:			auto;
			height:				100px;
			width:				100%;
		}
	textarea, 
		pre {
			  margin: 0;
			  padding-bottom: 5px; 
			  outline: 0;
			  border: 0;
			}	
		
	.expandingArea 
		{
			position: relative;
			border: none;
			background: #f2f2f2;
		}
	
		.expandingArea > textarea,
		.expandingArea > pre 
			{
		  		padding: 5px;
		  		background: transparent;
		 		 font: 400 13px/16px helvetica, arial, sans-serif;
		 		 /* Make the text soft-wrap */
		 		 white-space: pre-wrap;
		 		 word-wrap: break-word;
			}
		.expandingArea > textarea 
			{
				/* The border-box box model is used to allow
				 * padding whilst still keeping the overall width
				 * at exactly that of the containing element.
				*/
				  -webkit-box-sizing: border-box;
					 -moz-box-sizing: border-box;
					  -ms-box-sizing: border-box;
						  box-sizing: border-box;
				  width: 100%;
				  /* This height is used when JS is disabled */
				  height: 100px;
			}
		.expandingArea.active > textarea 
			{
				  /* Hide any scrollbars */
				  overflow: hidden;
				  position: absolute;
				  top: 0;
				  left: 0;
				  height: 100%;
				  /* Remove WebKit user-resize widget */
				  resize: none;
			}
		.expandingArea > pre 
			{
		  		display: none;
			}
		.expandingArea.active > pre 
			{
			  display: block;
			  /* Hide the text; just using it for sizing */
			  visibility: hidden;
			}
	.Table2	
		{
		
			border-spacing: 2px;
    	border-collapse: separate;
    	position:relative; 
    	top:0px; 
    	left:0px; 
    	width:100%;
   
		}
	.Table_Head
		{
			background:			#960712;
			color:				#ffffff;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			10px;
			padding-left:		5px;
			padding-top:		2px;
			vertical-align:		top;
		}
					
	.Table_Row
		{
			background:			#f2f2f2;
			color:				#000000;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding-left:		2px;
			padding-right:		2px;
			height:				20px;
			min-height:			20px;
			word-wrap:			break-word;
			
			
		}
	.Table_Row_SentMessage
		{
			background:			#52A3CC;
			color:				#000000;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding-left:		2px;
			padding-right:		2px;
			height:				20px;
			min-height:			20px;
			word-wrap:			break-word;
			
			
		}
	.Table_Row_ReceivedMessage
		{
			background:			#FFC266;
			color:				#000000;
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
			padding-left:		2px;
			padding-right:		2px;
			height:				20px;
			min-height:			20px;
			word-wrap:			break-word;
			
			
		}
		
	.Message
		{
			color:				#000000;	
			font-family:		Arial, Helvetica, sans-serif;
			font-size:			12px;
		}